	*:focus {
		outline: 0;
		outline: none;
	}

	div#nav_header_top_id {
		width: 100%;
		height: 100%;
		min-height: 120px;
		max-height: 120px;
	}

	.frame_admin div#nav_header_top_id {
		width: 100%;
		height: 100%;
		min-height: 100px;
		max-height: 100px;
	}

	div#nav_header_top_id header {
		position: fixed;
		width: 100%;
		height: 100%;
		max-height: 120px;
		z-index: 999;
	}

	.frame_admin div#nav_header_top_id header {
		position: fixed;
		width: 100%;
		height: 100%;
		max-height: 100px;
		z-index: 999;
	}

	div#nav_header_top_id header.HScroll {
		max-height: 80px;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	}

	.frame_admin div#nav_header_top_id header.HScroll {
		max-height: 100px;
		box-shadow: unset;
		background-color: #ffffff;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	}

	/* Header top */
	header div.box-top-menu-header {
		width: 100%;
		height: 40px;
		background-color: #f8f8f8;
	}

	div.box-top-menu-header div.top-menu-header {
		width: 100%;
		max-width: 1200px;
		height: 100%;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	/* Header top > left */
	div.box-top-menu-header div.top-menu-header .top_menu_header_box_left {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		width: fit-content;
		column-gap: 10px;
		height: 100%;
	}

	#body_frame_member div.box-top-menu-header div.top-menu-header .top_menu_header_box_left{
		column-gap: 20px;
	}

	div.top-menu-header .top_menu_header_box_left div.logo_slogan {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 280px;
		font-size: 16px;
		height: 100%;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
	}

	.frame_buyer div.top-menu-header .top_menu_header_box_left div.logo_slogan {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 280px;
		height: 100%;
		font-size: 16px;
		background-color: #ffffff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px -6px 8px -2px;
		z-index: 10;
		border: unset !important;
	}

	.frame_seller div.top-menu-header .top_menu_header_box_left div.logo_slogan {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 280px;
		height: 100%;
		font-size: 16px;
		background-color: #ffffff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px -6px 8px -2px;
		border: unset !important;
		z-index: 10;
	}

	div.top-menu-header .top_menu_header_box_left div.top-menu-header-toggle-permission {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
	}

	div.top-menu-header .top_menu_header_box_left div.top-menu-header-toggle-permission a {
		padding: 0 15px;
		border: 1px solid #D8D8D8;
		line-height: 30px;
		color: #FFF;
		border-radius: 1.5rem;
		margin-right: 5px;
	}

	div.top-menu-header .top_menu_header_box_left div.top-menu-header-toggle-permission a:hover {
		color: #ffff00 !important;
	}

	/* Header top > right */

	div.box-top-menu-header div.top-menu-header .top-menu-header-box {
		width: 50%;
		height: 100%;
		white-space: nowrap;
	}

	.top-menu-header-box div.top-menu-header-zone1 {
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-end;
		width: 100%;
		height: 100%;
	}

	.top-menu-header-box div.top-menu-header-zone1 div.top-menu-header-cl {
		display: flex;
		flex-flow: row nowrap;
	}

	.top-menu-header-language {
		position: relative;
		display: flex;
		align-items: center;
		height: 100%;
		padding: 0 15px;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
	}

	.top-menu-header-language .dropdown_language_sub {
		z-index: 1000;
		position: absolute;
		background-color: white;
		padding: 10px 17px;
		top: 40px;
		left: 0px;
		width: 140px;
		cursor: pointer;
		text-align: left;
		border: 1px solid #ccc;
		box-shadow: 0 0 3px #ccc;
		border-radius: 2px;
		opacity: 0;
		transition: all 0.25s;
		transform: scaleY(0) scaleX(0);
		/*transform-origin: 12% top;*/
	}

	.top-menu-header-language:hover .dropdown_language_sub {
		opacity: 1;
		transition: all 0.25s;
		transform: scaleY(1) scaleX(1);
	}

	.dropdown_language_sub a {
		display: flex;
		align-items: center;
		column-gap: 5px;
		color: #666;
	}

	.dropdown_language_sub:hover {
		color: #ac104a;
	}

	.dropdown_language_sub::before {
		content: " ";
		position: absolute;
		top: -8px;
		left: calc(12% - 0px);
		width: 0;
		height: 0;
		border-bottom: 7px solid #ccc;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
	}

	.touch img,
	.dropdown_language_sub img {
		height: 13px;
	}

	div.top-menu-header-zone1 div.top-menu-header-language .touch {
		display: flex;
		align-items: center;
		column-gap: 5px;
		cursor: pointer;
		margin: 0;
	}

	div.top-menu-header-language .touch img {
		height: 13px;
	}



	div.top-menu-header-cl div.top-menu-header-alert {
		display: flex;
		position: relative;
		border-left: 1px solid #d9d9d9;
	}

	div.top-menu-header-cl div.top-menu-header-seller-regis,
	div.top-menu-header-cl div.top-menu-header-login,
	div.top-menu-header-cl div.top-menu-header-logout,
	div.top-menu-header-cl div.top-menu-header-distributor,
	div.top-menu-header-cl div.top-menu-header-signup {
		display: flex;
		align-items: center;
		height: 100%;
		padding: 0 15px;
		border-left: 1px solid #d9d9d9;
		overflow: hidden;
	}

	div.top-menu-header-cl div.top-menu-header-login:hover,
	div.top-menu-header-cl div.top-menu-header-logout:hover,
	div.top-menu-header-cl div.top-menu-header-distributor:hover,
	div.top-menu-header-cl div.top-menu-header-signup:hover {
		background-color: #ffffff;
		cursor: pointer;
	}

	div.top-menu-header-cl div.top-menu-header-login a,
	div.top-menu-header-cl div.top-menu-header-logout>a,
	div.top-menu-header-cl div.top-menu-header-distributor a,
	div.top-menu-header-cl div.top-menu-header-seller-regis a,
	div.top-menu-header-cl div.top-menu-header-signup a {
		color: #000000;
	}

	div.top-menu-header-cl div.top-menu-header-seller-regis a{
		display: flex;
	}

	/* Top header announcement */
	div.top-menu-header-alert .menu-alert-title {
		z-index: 104;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 10px;
		column-gap: 5px;
		cursor: pointer;
	}

	div.top-menu-header-alert:hover div.menu-alert-title {
		background-color: white;
	}

	div.top-menu-header-alert:hover div.menu-alert-title a,
	div.menu-alert-title a:hover {
		color: #990000 !important;
	}

	div.top-menu-header-alert a {
		display: flex;
		justify-content: center;
		align-items: center;
		column-gap: 5px;
		text-decoration: none;
		color: #000000;
		padding: 0 15px;
	}

	div.menu-alert-sub {
		display: none;
		position: absolute;
		box-shadow: 0 0 5px #b2b2b2;
		min-width: 200px;
		z-index: 103;
		top: 35px;
		background-color: white;
		color: #999;
		border-radius: 0 5px 5px;
	}

	div.top-menu-header-alert:hover div.menu-alert-sub {
		display: block;
	}

	div.alert_content {
		display: flex;
		flex-direction: column;
		width: 380px;
		padding: 15px 10px;
	}

	div.alert_content__header {
		display: flex;
		justify-content: space-between;
		padding-bottom: 10px;
	}

	div.alert_content__header .alert_count {
		color: black;
	}

	div.alert_content__header .alert_see_all,
	div.alert_content__header .alert_see_all>a {
		color: #9e0f16 !important;
		font-size: 13px;
	}

	div.alert_content__header .alert_see_all:hover {
		text-decoration: underline;
		cursor: pointer;
	}

	hr.alert_content__border {
		border-top: 1px solid #eaeaea;
		margin: 3px -10px 3px -10px;
		width: unset;
	}

	div.alert_content__content {
		/* display: flex;
		flex-direction: column;
		align-items: center; */
		margin-top: 10px;
		/* padding: 40px; */
		/* border: 1px solid #eaeaea; */
		border-radius: 5px;
		font-weight: 300;
	}

	/* Header top */

	/* Navbar Search */
	header .top-header-group {
		display: block;
		width: 100%;
		height: 100%;
		max-height: 86px;
		padding: 0 0 10px 0;
		border-top: 1px solid #d9d9d9;
		background-image: linear-gradient(135deg, #ffffff 16.67%, #e8e8e8 16.67%, #e8e8e8 50%, #ffffff 50%, #ffffff 66.67%, #e8e8e8 66.67%, #e8e8e8 100%);
		background-size: 4.24px 4.24px;
	}

	header .top-header-group div.top-header {
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		max-width: 1200px;
		height: 100%;
		margin: 0 auto;
		padding: 0;
	}

	.frame_buyer div#nav_header_top_id header .top-header-group{
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
		padding: 0 0 10px 0;
	}

	.frame_seller div#nav_header_top_id header .top-header-group{
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
		padding: 0 0 10px 0;
	}

	.frame_admin div#nav_header_top_id header .top-header-group {
		display: block;
		width: 100%;
		height: 100%;
		max-height: 100px;
		border: 0;
		background: unset;
		padding: unset;
	}

	.frame_admin div#nav_header_top_id header .top-header-group div.top-header {
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-start;
		align-items: center;
		column-gap: 20px;
		width: 100%;
		max-width: 1200px;
		height: 100%;
		margin: 0 auto;
		padding: 0;
		background-color: transparent;
	}

	div.top-header .header_icon_left,
	div.top-header .header_icon_right {
		display: flex;
		flex-flow: row nowrap;
		flex: 40%;
		height: 100%;
	}

	div.top-header .header_icon_left {
		justify-content: start;
		column-gap: 10px;
		padding-left: 10px;
	}

	div.top-header .header_icon_right {
		justify-content: end;
		column-gap: 12px;
		padding-right: 20px;
	}

	div.top-header .header_icon_left>div,
	div.top-header .header_icon_right>div {
		display: flex;
		align-items: center;
		height: 100%;
	}

	div.top-header .header_icon_right>div {
		justify-content: space-between;
	}

	div.top-header .header_icon_left>div {
		justify-content: space-between;
	}

	div.top-header .header_icon_left>div .fa.fa-bars,
	div.top-header .header_icon_left>div .fa.fa-search,
	div.top-header .header_icon_left>div .fa.fa-angle-left {
		font-size: 18px;
		color: #353469;
	}

	div.top-header .header_icon_right>div>a {
		position: relative;
	}

	div.top-header .header_icon_right>div>a img {
		width: 22px;
		height: 22px;
	}

	div.top-header .header_icon_right>div>a>i {
		font-size: 24px;
		color: #b5b5b5;
	}

	div.top-header .header_icon_right>div>a>#header_order_count,
	div.top-header .header_icon_right>div>a>#header_po_count,
	div.top-header .header_icon_right>div>a>#header_message_count {
		display: none;
		position: absolute;
		top: -10px;
		right: -10px;
		width: 20px;
		height: 20px;
		align-items: center;
		justify-content: center;
		color: #fff;
		font-size: 13px;
		background-color: #ff2e2e;
		border-radius: 50%;
	}

	.show_count {
		display: flex !important;
	}

	.hidden_count {
		display: none !important;
	}

	.frame_admin div.top-header .main_logo_search {
		width: 280px;
		height: 100%;
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: center;
		background-color: #ffffff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px -6px 8px -2px;
		padding: 0 10px;
	}

	.frame_admin div#nav_header_top_id header.HScroll .main_logo_search{
		box-shadow: unset;
	}

	.frame_seller div.top-header .main_logo_search {
		width: 280px;
		height: 100%;
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background-color: #ffffff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px -6px 8px -2px;
		padding: 0;
	}

	.frame_seller div.top-header .main_logo_search .main_logo_top_box{
		position: absolute;
		top: -10px;
		width: 100%;
		height: 10px;
		background-color: #ffffff;
	}

	.frame_seller div.top-header .main_logo_search .main_logo_top_box .main_logo_top_line{
		width: 207px;
		height: 100%;
		margin: 0 auto;
		border-bottom: 1px solid #eeeeee;
	}

	.frame_seller div.top-header .main_logo_search .main_logo_bottom_box{
		position: absolute;
		bottom: -15px;
		width: 100%;
		height: 15px;
		background-color: #ffffff;
	}

	.frame_seller div.top-header .main_logo_search .main_logo_bottom_box .main_logo_bottom_line{
		width: 260px;
		height: 100%;
		margin: 0 auto;
	}

	/**/
	.frame_buyer div.top-header .main_logo_search {
		width: 280px;
		height: 100%;
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background-color: #ffffff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px -6px 8px -2px;
		padding: 0;
	}
	.frame_buyer div.top-header .main_logo_search .main_logo_top_box{
		position: absolute;
		top: -10px;
		width: 100%;
		height: 10px;
		background-color: #ffffff;
	}

	.frame_buyer div.top-header .main_logo_search .main_logo_top_box .main_logo_top_line{
		width: 260px;
		height: 100%;
		margin: 0 auto;
		border-bottom: 1px solid #eeeeee;
	}

	.frame_buyer div.top-header .main_logo_search .main_logo_bottom_box{
		position: absolute;
		bottom: -15px;
		width: 100%;
		height: 15px;
		background-color: #ffffff;
	}

	.frame_buyer div.top-header .main_logo_search .main_logo_bottom_box .main_logo_bottom_line{
		width: 260px;
		height: 100%;
		margin: 0 auto;
	}

	.frame_buyer header.HScroll div.top-header .main_logo_search .main_logo_top_box .main_logo_top_line,
	.frame_buyer header.HScroll div.top-header .main_logo_search .main_logo_bottom_box .main_logo_bottom_line{
		background-color: transparent !important;
		border: unset !important;
	}

	.frame_buyer header.HScroll div.top-header .main_logo_search .main_logo_top_box,
	.frame_buyer header.HScroll div.top-header .main_logo_search,
	.frame_buyer header.HScroll div.top-header .main_logo_search .main_logo_bottom_box {
		background-color: transparent !important;
		box-shadow: unset !important;
	}
	/**/

	.frame_seller header.HScroll div.top-header .main_logo_search .main_logo_top_box .main_logo_top_line,
	.frame_seller header.HScroll div.top-header .main_logo_search .main_logo_bottom_box .main_logo_bottom_line{
		background-color: transparent !important;
		border: unset !important;
	}

	.frame_seller header.HScroll div.top-header .main_logo_search .main_logo_top_box,
	.frame_seller header.HScroll div.top-header .main_logo_search,
	.frame_seller header.HScroll div.top-header .main_logo_search .main_logo_bottom_box {
		background-color: transparent !important;
		box-shadow: unset !important;
	}

	div.top-header .main_logo_search {
		width: 280px;
		height: 100%;
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: center;
		padding: 0 10px;
	}

	.main_logo_search .main_logo {
		position: relative;
		display: flex;
		flex-flow: row;
		align-items: center;
		justify-content: center;
		width: 200px;
		height: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.frame_admin div#nav_header_top_id header.HScroll .main_logo_search .main_logo{
		border: unset;
	}

	.frame_seller div#nav_header_top_id header.HScroll .main_logo_search .main_logo{
		border: unset;
	}

	.main_logo_search .main_logo img {
		width: 100%;
	}

	.main_logo_search .main_logo .main_logo_language {
		position: absolute;
		top: 20px;
		right: 15px;
	}

	.main_logo_search .main_logo .main_logo_language a img {
		width: 20px !important;
		height: 20px !important;
	}

	.frame_admin .main_logo_search .main_logo .main_logo_alert {
		display: block !important;
		position: absolute;
		top: 20px;
		right: 50px;
	}

	.frame_buyer .main_logo_search .main_logo .main_logo_alert {
		display: block !important;
		position: absolute;
		top: 14px;
   		right: 10px;
	}

	.frame_seller .main_logo_search .main_logo .main_logo_alert {
		display: block !important;
		position: absolute;
		top: 14px;
   		right: 10px;
	}

	.main_logo_search .main_logo .main_logo_alert {
		display: none;
	}

	.main_logo_search .main_logo .main_logo_alert i {
		font-size: 20px;
		font-weight: 300;
		color: rgba(0, 0, 0, 0.6);
	}

	.main_logo_search .main_logo .main_logo_alert .main_count_alert {
		position: absolute;
		top: -12px;
		right: -12px;
		width: 18px;
		height: 18px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 50%;
		background-color: #ff0000;
		vertical-align: middle;
		text-align: center;
		color: #ffffff;
		font-size: 12px;
		font-weight: 300;
	}

	form#search-form div#box-search {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		height: 40px;
	}

	form#search-form div#box-search div.box-search-option {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		column-gap: 4px;
		width: 180px;
		background-color: #fff;
		border: 1px solid #d9d9d9;
		font-size: 13px;
		font-weight: 500;
		color: #3c454c;
		cursor: pointer;
	}

	form#search-form div#box-search div.box-search-option>i {
		font-size: 14px;
	}

	form#search-form div#box-search div.box-search-option>.search-option-list {
		position: absolute;
		bottom: -75px;
		width: 100%;
		height: 75px;
		background-color: #fff;
		border-radius: 0 0 4px 4px;
		box-shadow: rgb(115 115 115 / 54%) 0px 4px 6px;
		transition: 0.25s;
		transform: scaleY(0) scaleX(1);
		transform-origin: top;
		opacity: 0;
		overflow: hidden;
	}

	form#search-form div#box-search div.box-search-option:hover>.search-option-list {
		transform: scaleY(1) scaleX(1);
		opacity: 1;
	}

	div.box-search-option>.search-option-list>div {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 50%;
		font-size: 14px;
		font-weight: 500;
		transition: 0.25s;
	}

	div.box-search-option>.search-option-list>div:hover {
		background-color: #eaeaea;
	}

	form#search-form div#box-search div.box-search-sub4 {
		display: flex;
		flex: 1 1 auto;
		width: 50px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}

	form#search-form div#box-search div.box-search-sub2 {
		width: 100%;
		border: 1px solid #d9d9d9;
		border-right: 0;
		border-radius: 20px 0 0 20px;
		padding: 6px;
		background-color: #ffffff;
	}

	form#search-form div#box-search div.box-search-sub4>input {
		border-radius: 0 20px 20px 0;
	}

	/* Search hover text */
	.search_hover {
		position: absolute;
		top: 51%;
		left: 3%;
		display: flex;
		flex: unset !important;
		align-items: center;
		color: #000000de;
		font-size: 14px;
		font-weight: 500;
		transform: translateY(-50%);
		transition: 0.25s;
		opacity: 0;
	}

	.search_hover.active {
		opacity: 0.50;
	}

	.search_hover.fade {
		opacity: 0.50 !important;
	}

	.search_hover>span:nth-child(1) {
		color: #db2828;
	}

	.search_hover>span:nth-child(2) {
		color: #007bff;
	}

	.search_hover>span:nth-child(3) {
		margin: 0 0 0 4px;
	}

	/* Search hover text */

	/* Navbar Search > User menu*/
	.frame_admin div.top-header .__group_cart {
		display: flex;
		flex-flow: row nowrap;
		flex: auto;
		width: auto;
		height: 100%;
		column-gap: 8px;
		justify-content: space-between;
		align-items: center;
		border-radius: 0 0 6px 6px;
    	background-color: #ffffff;
    	box-shadow: rgba(99, 99, 99, 0.2) 0px 4px 8px -2px;
    	transition: .3s box-shadow;
	}

	.frame_admin div#nav_header_top_id header.HScroll .__group_cart{
		border-radius: unset;
		box-shadow: unset;
	}

	div.top-header .__group_cart {
		display: flex;
		flex-flow: row nowrap;
		flex: auto;
		width: auto;
		height: 100%;
		column-gap: 10px;
		justify-content: space-between;
		align-items: center;
	}

	.frame_admin .__group_cart .main_box_search {
		width: 400px;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 10px 0 10px;
	}

	#body_frame_member .__group_cart .main_box_search.general_search {
		padding: 0 0 0 20px;
	}
	
	.__group_cart .main_box_search.general_search {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 10px 0 10px;
	}

	.__group_cart .main_box_search {
		width: 412px;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 10px 0 10px;
	}

	.__group_cart .main_box_search .search_title {
		display: none;
		font-size: 16px;
		color: #fff;
		font-weight: 600;
		height: auto;
		padding: 0 5px;
	}

	.__group_cart .main_box_search>div {
		width: 100%;
	}

	.__group_cart .main_box_search form#search-form {
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: left;
	}

	div.top-header .__group_cart div#member_profile {
		display: flex;
		justify-content: center;
		width: 100%;
		min-width: 185px;
		max-width: 185px;
		height: 80px;
		opacity: 0;
		transition: 0.25s;
	}

	div#member_profile div.header_right {
		width: 100%;
		height: 100%;
	}

	div#member_profile div.header_right ul#nav_myaccount_list {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		height: 100%;
	}

	ul#nav_myaccount_list li.ui.dropdown {
		width: 100%;
		height: fit-content;
		background-color: transparent;
	}

	ul#nav_myaccount_list .dropdown_myaccount_list:hover .menu {
		display: block !important;
	}

	/* Navbar Search */

	/* Navbar Menu */
	div#nav_menu_bar_zone {
		width: 100%;
		height: 50px;
		background-color: #121961;
	}

	div#nav_menu_bar_zone>div {
		width: 1200px;
		height: 100%;
		margin: 0 auto;
		display: flex;
		flex-flow: nowrap;
		align-items: center;
	}

	div#nav_menu_bar_zone>div>div:nth-child(1) {
		width: 280px;
		height: 50px;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}

	div#nav_menu_bar_zone>div>div:nth-child(1)>div.category-title {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		font-size: 16px;
		font-weight: bold;
		color: #ffffff;
		padding: 0 14px;
	}

	div#nav_menu_bar_zone>div>div:nth-child(2) {
		width: 920px;
		height: 100%;
	}





	/* .top-menu-header>div {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
	} */

	/* header div.top_menu_header_box_left{ width: 50%; } */
	/* header div.top-menu-header-box{
		width:50%;
		height:35px;
		padding:0;
		position:relative;
		white-space: nowrap;
		text-align:center;
		background-color:#f8f8f8;
	} */
	/* header div.top-menu-header-box:before,
	div.top-menu-header div.top-menu-header-box:after {
		display: table;
		clear: both;
		content: '';
		box-sizing: border-box;
	} */

	header div.top-menu-header-box div.top-menu-header-translate {
		position: absolute;
		left: 0;
		top: 6px;
	}





	header .box_refresh_cache .title_refresh_cache {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100px;
		height: 35px;
	}

	div.top-menu-header-help {
		position: relative;
		height: 35px;
		line-height: 35px;
		border-left: 1px solid #d9d9d9;
	}

	ul.menu_help {
		float: right;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 80px;
	}

	ul.menu_help:hover {
		cursor: pointer;
	}

	ul.menu_help li.level1 {
		margin: 0;
		padding: 0;
	}

	ul.menu_help li.level1 div.div-level1 {
		text-align: center;
		padding: 0 4px 1px 4px;
		border: 1px transparent solid;
		height: 35px;
		position: relative;
		z-index: 107;
		width: 100%;
	}

	ul.menu_help li.level1 div.div-level1 a {
		font-size: 12px;
		text-decoration: none;
		color: #000000;
	}

	ul.menu_help li.level1 div.div-level1 a div.label-help {
		margin: 0 0 0 12px;
		vertical-align: middle;
		float: left;
		display: block;
		text-align: left;
		font-size: 12px;
	}

	ul.menu_help li.level1 div.div-level1 a div.label-help-en {
		vertical-align: middle;
		display: block;
		text-align: center;
		font-size: 12px;
	}

	ul.menu_help li.level1 ul.sub-menu {
		display: none;
		text-decoration: none;
		list-style: none;
		position: relative;
		width: 200px;
		margin-top: -1px;
		left: 0;
		padding: 0;
		background-color: #FEFEFF;
		border: 1px #cccccc solid;
		-webkit-border-radius: 0 5px 5px 5px;
		-moz-border-radius: 0 5px 5px 5px;
		border-radius: 0 5px 5px 5px;
		-moz-box-shadow: 0 0 5px #B2B2B2;
		-webkit-box-shadow: 0 0 5px#B2B2B2;
		box-shadow: 0 0 5px #B2B2B2;
		z-index: 105;
		font-size: 13px;
	}

	ul.menu_help li.level1:hover>div.div-level1 {
		background-color: #FEFEFF;
		border-left: 1px #cccccc solid;
		border-right: 1px #cccccc solid;
		border-bottom: 0;
	}

	ul.menu_help li.level1:hover>ul.sub-menu {
		display: block;
	}

	ul.menu_help li.level1 ul.sub-menu li {
		display: flex;
		justify-content: start;
		align-items: center;
		padding: 5px 2px 4px 8px;
		text-align: left;
		border-bottom: 1px #F5F5F5 solid;
		position: relative;
		height: 30px;
	}

	ul.menu_help li.level1 ul.sub-menu li:last-child {
		border-bottom: 0;
	}

	ul.menu_help li.level1 ul.sub-menu li:hover {
		background-color: #EEEEEE;
	}

	ul.menu_help li.level1 ul.sub-menu li a.menu-link {
		display: block;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		line-height: 14px;
	}

	ul.menu_help li.level1 ul.sub-menu li a.menu-link:hover {
		color: #990000;
	}

	/*/menu help*/
	/*/menu help-eng*/
	ul.menu_help-eng {
		float: right;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 60px;
	}

	ul.menu_help-eng li.level1 {
		margin: 0;
		padding: 0;
	}

	ul.menu_help-eng li.level1 div.div-level1 {
		text-align: center;
		padding: 0 4px 1px 4px;
		border: 1px transparent solid;
		height: 35px;
	}

	ul.menu_help-eng li.level1 div.div-level1 a {
		font-size: 12px;
		text-decoration: none;
		color: #000000;
	}

	ul.menu_help-eng li.level1 div.div-level1 a div.label-help {
		vertical-align: middle;
		display: block;
		font-size: 12px;
	}

	ul.menu_help-eng li.level1 ul.sub-menu {
		display: none;
		text-decoration: none;
		list-style: none;
		position: absolute;
		width: 200px;
		top: 36px;
		left: 0;
		padding: 0;
		margin: 0;
		background-color: #FEFEFF;
		border: 1px #cccccc solid;
		-webkit-border-radius: 0 5px 5px 5px;
		-moz-border-radius: 0 5px 5px 5px;
		border-radius: 0 5px 5px 5px;
		-moz-box-shadow: 0 0 5px #B2B2B2;
		-webkit-box-shadow: 0 0 5px#B2B2B2;
		box-shadow: 0 0 5px #B2B2B2;
		z-index: 8888;
		font-size: 13px;
	}

	ul.menu_help-eng li.level1:hover>div.div-level1 {
		position: absolute;
		z-index: 9999;
		border-left: 1px #cccccc solid;
		border-right: 1px #cccccc solid;
		width: 55px;
		background-color: #FEFEFF;
		border-bottom: 0;
	}

	ul.menu_help-eng li.level1:hover>ul.sub-menu {
		display: block;
	}

	ul.menu_help-eng li.level1 ul.sub-menu li {
		padding: 5px 2px 4px 8px;
		text-align: left;
		border-bottom: 1px #F5F5F5 solid;
		position: relative;
		display: block;
		height: 30px;
	}

	ul.menu_help-eng li.level1 ul.sub-menu li:last-child {
		border-bottom: 0;
	}

	ul.menu_help-eng li.level1 ul.sub-menu li:hover {
		background-color: #EEEEEE;
	}

	ul.menu_help-eng li.level1 ul.sub-menu li a.menu-link {
		display: block;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		line-height: 14px;
		margin: 8px 0 0 4px;
	}

	ul.menu_help-eng li.level1 ul.sub-menu li a.menu-link:hover {
		color: #990000;
	}



	ul.distributor_menu {
		float: right;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 108px;
	}

	ul.distributor_menu li.level1 {
		margin: 0;
		padding: 0;
	}

	ul.distributor_menu li.level1 div.div-level1 {
		z-index: 99;
		position: relative;
		text-align: center;
		padding: 0;
		border: 1px transparent solid;
		height: 35px;
	}

	ul.distributor_menu li.level1 div.div-level1 a {
		font-size: 12px;
		text-decoration: none;
		color: #000000;
	}

	ul.distributor_menu li.level1 div.div-level1 a div.label-distributor {
		margin: 0 0 0 12px;
		vertical-align: middle;
		float: left;
		display: block;
		text-align: left;
		font-size: 12px;
	}

	ul.distributor_menu li.level1 ul.sub-menu {
		display: none;
		text-decoration: none;
		list-style: none;
		position: relative;
		/*position: absolute;
		top: 36px;
		left: -1px;
		*/
		width: 220px;
		padding: 0;
		margin: 0;
		background-color: #FEFEFF;
		border: 1px #cccccc solid;
		-webkit-border-radius: 0 5px 5px 5px;
		-moz-border-radius: 0 5px 5px 5px;
		border-radius: 0 5px 5px 5px;
		-moz-box-shadow: 0 0 5px #B2B2B2;
		-webkit-box-shadow: 0 0 5px#B2B2B2;
		box-shadow: 0 0 5px #B2B2B2;
		z-index: 95;
		font-size: 13px;
	}

	ul.distributor_menu li.level1:hover>div.div-level1 {
		/*position: absolute;width: 98px;border-right:1px #cccccc solid; */
		border-left: 1px #cccccc solid;
		border-right: 1px #cccccc solid;
		background-color: #FEFEFF;
		border-bottom: 0;
	}

	ul.distributor_menu li.level1:hover>ul.sub-menu {
		display: block;
		margin-top: -1px;
	}

	ul.distributor_menu li.level1 ul.sub-menu li {
		padding: 5px 2px 4px 8px;
		text-align: left;
		border-bottom: 1px #F5F5F5 solid;
		position: relative;
		display: block;
		min-height: 30px;
	}

	ul.distributor_menu li.level1 ul.sub-menu li:last-child {
		border-bottom: 0;
	}

	ul.distributor_menu li.level1 ul.sub-menu li:hover {
		background-color: #EEEEEE;
	}

	ul.distributor_menu li.level1 ul.sub-menu li a.menu-link {
		display: block;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		line-height: 12px;
		margin: 8px 0 0 4px;
	}

	ul.distributor_menu li.level1 ul.sub-menu li a.menu-link:hover {
		color: #990000;
	}

	ul.distributor_menu-eng {
		float: right;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 70px;
	}

	ul.distributor_menu-eng li.level1 {
		margin: 0;
		padding: 0;
	}

	ul.distributor_menu-eng li.level1 div.div-level1 {
		text-align: center;
		padding: 0 4px 1px 4px;
		border: 1px transparent solid;
		height: 35px;
	}

	ul.distributor_menu-eng li.level1 div.div-level1 a {
		font-size: 12px;
		text-decoration: none;
		color: #000000;
	}

	ul.distributor_menu-eng li.level1 div.div-level1 a div.label-distributor {
		margin: 0 0 0 12px;
		vertical-align: middle;
		float: left;
		display: block;
		text-align: left;
		font-size: 12px;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu {
		display: none;
		text-decoration: none;
		list-style: none;
		position: absolute;
		width: 220px;
		top: 36px;
		left: 0;
		padding: 0;
		margin: 0;
		background-color: #FEFEFF;
		border: 1px #cccccc solid;
		-webkit-border-radius: 0 5px 5px 5px;
		-moz-border-radius: 0 5px 5px 5px;
		border-radius: 0 5px 5px 5px;
		-moz-box-shadow: 0 0 5px #B2B2B2;
		-webkit-box-shadow: 0 0 5px#B2B2B2;
		box-shadow: 0 0 5px #B2B2B2;
		z-index: 8888;
		font-size: 13px;
	}

	ul.distributor_menu-eng li.level1:hover>div.div-level1 {
		position: absolute;
		z-index: 9999;
		border-left: 1px #cccccc solid;
		border-right: 1px #cccccc solid;
		width: 65px;
		background-color: #FEFEFF;
		border-bottom: 0;
	}

	ul.distributor_menu-eng li.level1:hover>ul.sub-menu {
		display: block;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu li {
		padding: 5px 2px 4px 8px;
		text-align: left;
		border-bottom: 1px #F5F5F5 solid;
		position: relative;
		display: block;
		min-height: 30px;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu li:last-child {
		border-bottom: 0;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu li:hover {
		background-color: #EEEEEE;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu li a.menu-link {
		display: block;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		line-height: 12px;
		margin: 8px 0 0 4px;
	}

	ul.distributor_menu-eng li.level1 ul.sub-menu li a.menu-link:hover {
		color: #990000;
	}




	div.top-menu-header-seller-regis:hover,
	div.top-menu-header-language:hover {
		cursor: pointer;
		background-color: #ffffff;
	}

	/* div.top-menu-header-login:hover a,div.top-menu-header-login a:hover
	,div.top-menu-header-seller-regis:hover, div.top-menu-header-seller-regis a:hover{color: #fff !important;} */

	/*
	div.top-menu-header-login a.trigger-popup-login
	,div.top-menu-header-login a.trigger-popup-logout{
		text-align:center;
		text-decoration:none;
		color:#000000;
	}
	div.top-menu-header-login a.trigger-popup-login:hover
	,div.top-menu-header-login a.trigger-popup-logout:hover{
		color:#990000;
	}*/


	/* div.top-menu-header-language {
		position: relative;
		float: left;
		padding: 0 15px;
		height: 35px;
		line-height: 35px;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
	}

	div.top-menu-header-language a {
		margin: 0 2px;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
	} */

	div.header-zone {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		background-color: #ffffff;
		border-bottom: 1px solid #d9d9d9;
	}

	div.header-zone div.header-box {
		width: 100%;
		max-width: 1200px;
		height: 80px;
		margin: 0 auto;
		padding: 0;
		position: relative;
		text-align: center;
		background-color: #ffffff;
	}

	div.header-zone div.header-box:before,
	div.header-zone div.header-box:after {
		display: table;
		clear: both;
		content: '';
		box-sizing: border-box;
	}

	div.header-logo-zone {
		position: relative;
		width: 280px;
		float: left;
		box-sizing: border-box;
	}

	div.logo-site {
		width: 280px;
		float: left;
		box-sizing: border-box;
		text-align: center;
		margin: 0 auto;
	}

	div.logo-site a {
		text-decoration: none;
	}

	span.logo-base {
		display: block;
		width: 170px;
		height: 43px;
		margin: 0 auto;
		padding: 13px 0 2px 0;
		overflow: hidden;
	}

	span.logo-slogan {
		margin-top: 0;
		padding: 0;
		display: block;
		line-height: 2px;
		overflow: hidden;
		font-size: 12px;
		color: #999;
	}

	.input-search {
		font-size: 14px;
		color: #666666;
		padding: 7px 5px 7px 5px;
		margin: 0;
		border-left: 1px #CCCCCC solid;
		border-top: 1px #CCCCCC solid;
		border-bottom: 1px #CCCCCC solid;
		border-right: 0;
		width: 280px;
		height: 100%;
		vertical-align: middle;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.submit-search {
		width: 50px;
		height: 40px;
		border: 0;
		vertical-align: middle;
		background: transparent url('../images/search-top.png') repeat-x !important;
	}

	.submit-search:hover {
		background: transparent url('../images/search-top.png') 0 -40px repeat-x !important;
	}



	form#search-form input.search-submit {
		margin: 0;
		width: 40px;
		height: 33px;
		background-color: #e62e04;
		border: 1px #e62e04 solid;
		border-radius: 0 3px 3px 0;
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
	}

	div.header-right-site {
		position: relative;
		float: right;
		font-size: 13px;
		padding-left: 20px;
	}

	div.header-right-site div.member-profile {
		position: relative;
		float: right;
		padding: 0 0 0 0;
		top: 12px;
	}

	div.header-right-site div.data-cart-site {
		width: 72px;
		height: 40px;
		position: relative;
		float: left;
		background: transparent url('../images/add-cart.png') no-repeat;
		top: 18px;
		right: 10px;
	}

	div.header-search-site {
		position: relative;
		width: auto;
		margin: 0;
		padding: 0;
		padding-top: 20px;
	}

	div.header-search-site div.header-search-box {
		position: relative;
		float: left;
		top: 0px;
		left: 0;
		width: auto;
	}

	div#modal-popup-login a.btn-facebook {
		padding: 8px 32px 12px 58px;
		background: transparent url("../images/bg_login_facebook.png") no-repeat;
		font-family: tahoma, "ms sans Serif";
		font-size: 16px !important;
		color: #ffffff;
		text-decoration: none;
		display: block;
	}

	.fixed {
		position: fixed;
		width: 100%;
		text-align: center;
		z-index: 9999;
	}

	.field-tip-language {
		position: relative;
	}

	.field-tip-language .tip-content-language {
		position: absolute;
		top: 25px;
		right: 9999px;
		padding: 10px 8px;
		line-height: 1px;
		color: #fff;
		background: #333;
		text-align: center;
		-webkit-box-shadow: 2px 2px 5px #aaa;
		-moz-box-shadow: 2px 2px 5px #aaa;
		box-shadow: 2px 2px 5px #aaa;
		opacity: 0;
		-webkit-transition: opacity 250ms ease-out;
		-moz-transition: opacity 250ms ease-out;
		-ms-transition: opacity 250ms ease-out;
		-o-transition: opacity 250ms ease-out;
		transition: opacity 250ms ease-out;
		z-index: 103;
	}

	.field-tip-language .tip-content-language:before {
		content: ' ';
		position: absolute;
		top: 50%;
		left: 11px;
		width: 0;
		height: 0;
		margin-top: -24px;
		border: 8px solid transparent;
		border-bottom-color: #333;
	}

	.field-tip-language:hover .tip-content-language {
		right: -8px;
		opacity: 1;
	}

	.field-tip-language .tip-content-language-eng {
		position: absolute;
		top: 25px;
		right: 9999px;
		padding: 10px 8px;
		line-height: 1px;
		color: #fff;
		background: #333;
		text-align: center;
		-webkit-box-shadow: 2px 2px 5px #aaa;
		-moz-box-shadow: 2px 2px 5px #aaa;
		box-shadow: 2px 2px 5px #aaa;
		opacity: 0;
		-webkit-transition: opacity 250ms ease-out;
		-moz-transition: opacity 250ms ease-out;
		-ms-transition: opacity 250ms ease-out;
		-o-transition: opacity 250ms ease-out;
		transition: opacity 250ms ease-out;
		z-index: 103;
	}

	.field-tip-language .tip-content-language-eng:before {
		content: ' ';
		position: absolute;
		top: 50%;
		left: 20px;
		width: 0;
		height: 0;
		margin-top: -24px;
		border: 8px solid transparent;
		border-bottom-color: #333;
	}

	.field-tip-language:hover .tip-content-language-eng {
		right: -20px;
		opacity: 1;
	}

	.box-translate {
		height: 24px;
		display: block;
		text-align: left;
		overflow: hidden;
	}

	/*--breadcrumb--*/
	.breadcrumb-frame {
		margin: 0 auto;
	}

	.breadcrumb-body {
		font-family: tahoma, "ms sans Serif";
		background-image: url('../images/breadcrumb/breadcrumb_2.png');
		background-repeat: repeat-x;
		text-align: left;
		height: 25px;
		float: left;
	}

	.breadcrumb-body-after {
		font-family: tahoma, "ms sans Serif";
		background-image: url('../images/breadcrumb/breadcrumb_2.png');
		background-repeat: repeat-x;
		text-align: left;
		height: 25px;
		float: left;
		/*position:relative;*/
		margin-left: -14px;
	}

	.breadcrumb-box {
		background-image: url('../images/breadcrumb/breadcrumb_1.png'), url('../images/breadcrumb/breadcrumb_3.png');
		background-repeat: no-repeat, no-repeat;
		background-position: left top, right top;
		text-align: left;
		height: 25px;
	}

	.breadcrumb-box-after {
		background-image: url('../images/breadcrumb/breadcrumb_4.png'), url('../images/breadcrumb/breadcrumb_3.png');
		background-repeat: no-repeat, no-repeat;
		background-position: left top, right top;
		text-align: left;
		height: 25px;
		float: left;
	}

	.breadcrumb-text {
		font-family: tahoma, "ms sans Serif";
		font-size: 12px;
		line-height: 24px;
		padding: 0 14px 0 10px;
		color: #666666;
	}

	.breadcrumb-text-after {
		font-family: tahoma, "ms sans Serif";
		font-size: 12px;
		line-height: 24px;
		padding: 0 16px 0 30px;
		color: #666666;
	}

	.breadcrumb-link {
		text-decoration: none;
		border: 0;
		color: #666666;
	}

	.breadcrumb-link:hover {
		color: #c45500;
	}

	.left-bar-zone {
		margin: 0 auto;
	}

	.clearfix:after {
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
		content: ".";
		zoom: 1;
	}

	.label-help:hover {
		color: #990000;
	}

	.breadcrumb-cartpo-block {
		float: right;
		width: 120px;
		text-align: right;
		margin: 4px auto 0 auto;
	}

	.breadcrumb-cart-block {
		float: right;
		width: 120px;
		text-align: right;
		margin: 4px auto 0 auto;
	}

	.breadcrumb-cart-block a {
		font-family: tahoma, "ms sans Serif";
		font-size: 12px;
		text-decoration: none;
		background-color: #ffffff;
		border: 1px solid #D8D8D8;
		padding: 5px 26px 5px 26px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 5px 5px 5px 5px;
		-khtml-border-radius: 5px 5px 5px 5px;
		color: #666666;
	}

	.breadcrumb-cartpo-block a {
		font-family: tahoma, "ms sans Serif";
		font-size: 12px;
		text-decoration: none;
		background-color: #ffffff;
		border: 1px solid #D8D8D8;
		padding: 5px 16px 5px 16px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 5px 5px 5px 5px;
		-khtml-border-radius: 5px 5px 5px 5px;
		color: #666666;
	}

	.breadcrumb-cart-block a:hover {
		color: #c45500;
		background-color: #FEFEFE;
	}

	.breadcrumb-cartpo-block a:hover {
		color: #c45500;
		background-color: #FEFEFE;
	}

	/*--//breadcrumb--*/
	/* header-search-site */


	.box-search-sub1 {
		width: 16%;
		border: 1px solid #ccc;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		color: #999;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}


	.box-search-sub3 {
		width: 25%;
		border: 1px solid #ccc;
		border-left: 0px;
		border-right: 0px;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}



	/*
	.box-search-sub1 {
		float: left;
		width: 16%;
		border: 1px solid #ccc;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		color: #999;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}
	.box-search-sub2 {
		float: left;
		width: 50%;
		border: 1px solid #ccc;
		border-left: 0px;
	}
	.box-search-sub3 {
		float: left;
		border: 1px solid #ccc;
		border-left: 0px;
		border-right: 0px;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}
	.box-search-sub4 {
		float: left;
		border: 1px solid #ccc;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}*/
	.isearch1 {
		height: 40px;
		width: 100%;
		padding-left: 10px;
		border: 0;
		background: transparent;
		font-size: 14px;
		color: #999;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.isearch2 {
		height: 100%;
		width: 100%;
		padding-left: 10px;
		border: 0;
		font-size: 14px;
		color: #999;
		padding: 0;
		padding-left: 10px;
	}

	.isearch3 {
		height: 40px;
		width: 100%;
		border: 0;
		padding-left: 10px;
		font-size: 14px;
		color: #999;
		background: transparent;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.isearch4 {
		border: 0;
		cursor: pointer;
	}

	.box-nav-left {
		margin: 0px 0px 0px 0px;
		min-height: 780px;
		padding: 0;
	}

	@media (max-width: 1199.98px) {

		.box-nav-left {
			min-height: unset;
		}

	}
	.top-header-product-mobile{
		& i{
			color: #353469;

		}
	}